RSS   Vulnerabilities for 'Adultscript'   RSS

2007-12-28
 
CVE-2007-6576

CWE-89
 

 
Multiple SQL injection vulnerabilities in Adult Script 1.6.5 and earlier allow remote attackers to execute arbitrary SQL commands via the id parameter to (1) videolink_count.php or (2) links.php.

 
2007-12-17
 
CVE-2007-6414

CWE-255
 

 
admin/administrator.php in Adult Script 1.6 and earlier sends a redirect to the web browser but does not exit, which allows remote attackers to bypass authentication and obtain administrative credentials via a direct request. NOTE: this can be leveraged for arbitrary code execution through a request to admin/videolinks_view.php.

 


Copyright 2017, cxsecurity.com